@charset "UTF-8";
/* CSS Document */

#container {
	width: 850px;
	background-image: url(../images/body-bg2.png);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	background-repeat: repeat-y;
}
#headermenu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 19px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
#headermenu2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 19px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}
body {
	background-color: #CCCCCC;
}
a {
	text-decoration: none;
}
a:link {
	color: #666666;
	}

a:visited {
	color: #666666;
	}

a:active {
	color: #666666;
	}

a:hover {
	color: #000000;
	text-decoration: underline;
	}
.content {
	width: 525px;
	padding-left: 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	overflow: hidden;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	line-height: 16px;
}

.content h2 {
	color: #000000;
	font-family: "Trebuchet MS", verdana, helvetica, arial, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	}

.content h3 {
	color: #666666;
	font-family: "Trebuchet MS", verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
  	letter-spacing: 2px;
	margin-bottom: 10px;
	}
.content h4 {
	color: #333333;
	font-family: "Trebuchet MS", verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 10px;
	margin-top: 0px;
}
.contentG {
	margin:auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}
.sidebar {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-right: 50px;
	padding-left: 25px;
	line-height: 14px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.sidebar h2 {
	color: #666666;
	font-family: "Trebuchet MS", verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
  	letter-spacing: 2px;
	padding-bottom: 6px;
	border-bottom: solid 1px #666666;
	margin-bottom: 15px;
	}
#right {
	float: left;
	width: 250px;
}
#footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height: 16px;
	text-align: center;
}
#left {
	float: left;
	width: 600px;
}
#gallery {
	width: 850px;
}
.copy {	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.headline {	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.articles {
	width: 700px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 50px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	overflow: hidden;
	line-height: 16px;
	text-align: left;
}
.articles h2 {
	color: #000000;
	font-family: "Trebuchet MS", verdana, helvetica, arial, sans-serif;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	}

.articles h3 {
	color: #666666;
	font-family: "Trebuchet MS", verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	}
.articles h4 {
	color: #000000;
	font-family: "Trebuchet MS", verdana, helvetica, arial, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 10px;
	}
#left2 {
	float: left;
	width: 850px;
}
#sidebar {
	width: 230px;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color: #CCCCCC;
	border: 1px solid #999999;
	background-position: right;
	float: right;
}
.side_content {
	width: 525px;
	padding-left: 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	overflow: hidden;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	line-height: 13px;
}
.banner {
	height:  175px;
	width:   800px;
	margin: 0px;
	padding: 0px;
} 
 
.banner img {
	background-color: #eee;
	width:  800px;
	height: 175px;
	top:  0;
	left: 0;
}
